Index: /LMDZ6/branches/Ocean_skin/DefLists/config_AMIP.def
===================================================================
--- /LMDZ6/branches/Ocean_skin/DefLists/config_AMIP.def	(revision 3604)
+++ /LMDZ6/branches/Ocean_skin/DefLists/config_AMIP.def	(revision 3605)
@@ -46,7 +46,7 @@
 #
 ### ok_ade=y/n   flag Aerosol direct effect
-ok_ade= y
+ok_ade= n
 ### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie= y
+ok_aie= n
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
@@ -55,7 +55,7 @@
 ###  flag_aerosol = type of coupled aerosol, if aerosol offline 
 ###  0 => no aerosol, 1 => sulfate only, 2 => bc only, 3 => pom only, 4 => seasalt only, 5 => dust only, 6 => all aerosol
-flag_aerosol= 6
+flag_aerosol= 0
 ### ok_cdnc=y/n   Cloud droplet number concentration
-ok_cdnc= y
+ok_cdnc= n
 # ok_alw=y flag pour activer l effet LW des poussieres
 ok_alw=y
@@ -71,5 +71,5 @@
 # 
 # Aerosols stratospheriques utilises par defaut 
-flag_aerosol_strat=2
+flag_aerosol_strat=0
 # COSP
-ok_cosp= y
+ok_cosp= n
Index: /LMDZ6/branches/Ocean_skin/DefLists/gcm.def
===================================================================
--- /LMDZ6/branches/Ocean_skin/DefLists/gcm.def	(revision 3604)
+++ /LMDZ6/branches/Ocean_skin/DefLists/gcm.def	(revision 3605)
@@ -1,9 +1,8 @@
-## $Id: gcm.def 1403 2010-07-01 09:02:53Z fairhead $
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
-day_step=480
+## $Id: gcm.def_144x142_NPv6.1 3668 2018-03-20 14:55:33Z lfairhead $
+## nombre de pas par jour (multiple de iperiod) 
+## ( day_step=672 => dt=2.15min or 15mn/7, physique toutes les 15 mn )
+day_step=672
 ## periode pour le pas Matsuno (en pas)
-iperiod=5
-## periode de la dissipation (en pas)
-## dissip_period=0
+iperiod=7
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
@@ -15,9 +14,9 @@
 niterh=2
 ## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=5400.
+tetagdiv=3600.
 ## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=5400.
+tetagrot=21600.
 ## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
-tetatemp=5400.
+tetatemp=10800.
 ## coefficient pour gamdissip                                            
 coefdis=0.
@@ -34,11 +33,5 @@
 read_start=y
 ## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
-iphysiq=10
-##  Avec ou sans strato
-ok_strato=y 
-#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
-iflag_top_bound=2
-#  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=5.e-5
+iphysiq=7
 ## longitude en degres du centre du zoom                                 
 clon=0.
@@ -61,2 +54,4 @@
 ##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
 ysinus=y
+##
+ngroup=4
